kind: pipeline
name: default

steps:
  - name: docker
    image: plugins/docker
    settings:
      repo: ulovliglogning/ulovliglogning.dk
      username:
        from_secret: DOCKER_USERNAME
      password:
        from_secret: DOCKER_PASSWORD
      tags:
        - "${DRONE_BUILD_NUMBER}"
        - "latest"
    when:
      branch:
        - master